@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
	background-color: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-image: url(../images/bkg_page.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	line-height: 1.3em;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px;
}
#container  {
	width: 980px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #CCCCCC;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
} 
#header  {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 180px;
} 
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px;
}
.twoColFixLtHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 200px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px;
}

.twoColFixLtHdr #mainContent {
	margin: 0 0 0 240px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	padding-right: 40px;
} 

.twoColFixLtHdr #mainContent2 {
	margin-top: 0;
	margin-right: 240px;
	margin-bottom: 0;
	margin-left: 20px;
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 220px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 10px;
	margin-top: 50px;
}

.twoColFixRtHdr #mainContent {
	margin-top: 18px;
	margin-right: 250px;
	margin-bottom: 0px;
	margin-left: 40px;
} 

#footer  {
	background-image: url(../images/bkg_footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 60px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
} 
#footer  p  {
	margin: 0;
	color: #5E5E5E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 9px;
	padding-top: 24px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0px;
	font-size: 1px;
	line-height: 0px;
}
.clear {
	clear: left;
	height: 5px;
	margin: 0px;
}
		#gallery img {
			border: none;
		}

		#gallery_nav {
	float: right;
	width: 120px;
	text-align: center;
		}

		#gallery_output {
	float: left;
	width: 560px;
	height: 380px;
	overflow: visible;
		}

		#gallery_output img {
			display: block;
			margin: 20px auto 0 auto;
		}
#container h1     {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #293F52;
}
#container h2   {
	color: #1D5CBC;
	font-size: 30px;
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../images/bkg_title2.jpg);
	background-repeat: no-repeat;
	background-position: -70px center;
	padding-left: 45px;
	display: block;
	text-shadow: #ccc 1px 1px 1px;
	height: 120px;
	margin-left: -40px;
	padding-top: 100px;
	margin-top: -70px;
	margin-bottom: -60px;
	line-height: normal;
}
#mainContent h3      {
	color: #134D80;
	border-bottom-width: 2px;
}
#container .Txh1Sub  {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #2156A6;
}
#container .Txh2Sub {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	padding-top: 9px;
	display: block;
}

#container  h4   {
	color: #134D80;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 12px;
}
.link a {
	text-decoration: none;
	background-color: #29A6DC;
	color: #FFFFFF;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.link a:hover {
	text-decoration: none;
	background-color: #293F52;
	color: #FFFFFF;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.tableSpec {
	font-size: 12px;
	background-color: #ABC7F5;
	border: 2px solid #134D97;
}
.tableSpec td {
	padding-left: 12px;
	padding-right: 12px;
}
.TxSpecSmall {
	font-size: 9px;
	list-style-type: square;
	color: #006699;
}


.tableSpec tr {
	background-color: #FFFFFF;
}
.path {
	font-size: 11px;
	background-image: url(../images/icon-path.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	margin-left: 12px;
	display: inline-block;
}
.path a {
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3FC4FD;
	text-decoration: none;
	margin-left: 3px;
}
#mainContent .txContent {
	padding-left: 30px;
	padding-right: 50px;
}
#sidebar1 p {
	margin-left: 14px;
	margin-right: 30px;
	line-height: 1.1em;
}
#sidebar1 h3 {
	color: #1D5CBC;
	font-size: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bkg_title2.jpg);
	background-repeat: no-repeat;
	background-position: 220px center;
	padding-left: 16px;
	display: block;
	text-shadow: #ccc 1px 1px 1px;
	height: 120px;
	padding-top: 100px;
	margin-top: -70px;
	margin-bottom: -90px;
	margin-right: 0px;
}

#download table {
	width: 90%;
	margin-left: 30px;
	margin-top: 30px;
	font-size: 12px;
	border: 2px solid #666;
	border-collapse: collapse;
	color: #333;
}
#download table td {
	border: 1px solid #CCC;
}

#download table th {
	background-color: #4DC6F5;
	color: #FFF;
	text-align: left;
	font-size: 13px;
	font-weight: bolder;
}
#award table{
	width: 120px;
	margin-left: 10px;
	text-align: center;
}
#award a {
	text-decoration: none;
	color: #333;
	font-weight: bolder;
}
.tableProductList {
	font-size: 12px;
	background-color: #44C6F7;
	border: 2px solid #BACBE7;
	margin-left: 30px;
	width: 80%;
}
.tableProductList a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	color: #025A8A;
}

.tableProductList td {
	padding-left: 6px;
	padding-right: 6px;
}
.tableProductList tr {
	background-color: #FFFFFF;
}
.tableProductList a:hover {
	text-decoration: underline;
	font-weight: bold;
}
#buy {
	float: left;
}
#search {
	width: 980px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
#search .form {
	height: 30px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 660px;
	margin-right: -1px;
	padding-top: 3px;
	float: right;
	position: relative;
}
#search a:link, a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	color: #1D5CBC;
	font-size: 15px;
	display: inline-block;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 4px;
}
#search a:hover {
	color: #FFF;
	background-color: #1668C2;
}


#searchform {
	width: 200px;
	display: inline-block;
}

#searchform .input1 input{
	width: 120px;
	margin-right: 5px;
	height: 16px;
	border: 1px solid #CCC;
	background-color: #F3F3F3;
}
#searchform .input2 input {
	width: 60px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
}
#search #web2link    {
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#search #web2link a:link,a:hover,a:visited {
	padding: 0px;
	margin: 0px;
}
